<?php
  switch($Etape)
  {
    case 0:
      Affiche_recherche_setup(1,$NoVisu);
    break;
    case 1:
      Valide_Modif_Recherche_setup1(1,$NoVisu);
    break;
    case 2:
      Valide_Modif_Recherche_setup2(1,$NoVisu);
    break;
  }
?>
